package net.waltzstudio.montecarlo.entity.accountProject;

import org.seasar.extension.jdbc.name.PropertyName;
import net.waltzstudio.base.framework.entity.AuditEntityName;

/**
 * アカウント・プロジェクト紐付けEntityName
 */
public interface AccountProjectName extends AuditEntityName {

	/** ID */
	public static PropertyName<Long> $ID = new PropertyName<Long>("id");

	/** アカウントID */
	public static PropertyName<Long> $ACCOUNT_ID = new PropertyName<Long>("accountId");

	/** プロジェクトID */
	public static PropertyName<Long> $PROJECT_ID = new PropertyName<Long>("projectId");

}
